html, body {
	margin: 0;
	padding: 0;
}
/*共通*/
.wrp {
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner {
	width: 940px;
	margin: 0 auto;
}
/*Header
==============================*/
#Header {
	border-top: #00266f solid 10px;
	border-bottom: 1px solid #ccc;
 height:;
}
#Header .header {
	height: 100px;
}
#Header .header.sub {
	height: 150px; /*サブページ*/
}
/*logo*/
#Header .header .logo {
	float: left;
    margin: 15px 0;
    width: 695px;
}
#Header .header .logo img {
}
/*navi*/

#Header .navi_top {
	margin: 55px 0 0 0;
	float: right;
}
#Header .navi_top ul {
}
#Header .navi_top ul li {
	background-image: url(../images/icon_navi.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 15px;
	margin: 0 0 0 10px;
	float: left;
}
#Header .navi_top ul li a {
	display: inline-block;
	text-decoration: none;
	color: #333;
}
#Header .navi_top ul li a:hover {
}
/*Menu
================================*/
#Navi {
}
#Navi .navi {
}
#Navi .navi ul {
	position: absolute;
	top: 100px;
	z-index: 100;
	width: 970px;
}
#Navi .navi ul li {
	float: left;
	margin: 0 10px 0 0;
}
#Navi .navi ul li img {
}
/*Footer
===============================*/
#Footer {
	border-top: 1px solid #ccc;
	height: auto;
	min-height: 50px;
}
#Footer .footer {
	margin: 20px auto;
	text-align: center;
}
/*Main
=================================*/
#Main {
	background: #fafafa;
	min-height: 500px;
}
#Main .main.sub {
	background: #fff;
	border: 1px solid #ccc;
	height: auto;
	min-height: 650px;
	margin: 90px auto 15px auto;
}

/*=================================
TOP
=================================*/
#Main.top{
	background-color:#fff;
	background-image:url(../images/bg_main.jpg);
	background-repeat:repeat-x;
	background-position:bottom;}
#Main.top div.main{
	background-image:url(../images/bg_main.png);
	background-repeat:no-repeat;
	background-position:top center;
	min-height: 750px;}

#Main.top .main .left_contents{
	width:670px;
	float:left;
	padding:20px 0px;}



#Main.top .main .left_contents #top_menu{
	position:relative;}

#research_bt,#member_bt,#publication_bt,#life_bt,#instrument_bt,
#album_bt,#link_bt,#access_bt{
	position:absolute;
	z-index: 100;
	
	display:block;
	background-repeat:no-repeat;
	background-position:top center;
	height:220px;
	width:220px;
	}


#Main.top .main .left_contents #top_menu.bg{
 	width:660px;
	height:660px;
	background-size:contain;
}

#Main.top .main .left_contents #top_menu.bg1{
	background-image:url(../images/sample1.png);
}

#Main.top .main .left_contents #top_menu.bg2{
	background-image:url(../images/sample2.png);
}

#Main.top .main .left_contents #top_menu.bg3{
	background-image:url(../images/sample3.png);
}

#Main.top .main .left_contents #top_menu.bg4{
	background-image:url(../images/sample4.png);
}

#Main.top .main .left_contents #top_menu.bg5{
	background-image:url(../images/sample5.png);
}

#Main.top .main .left_contents #top_menu.bg6{
	background-image:url(../images/sample6.png);
}

#Main.top .main .left_contents #top_menu.bg7{
	background-image:url(../images/sample7.png);
}

#Main.top .main .left_contents #top_menu.bg8{
	background-image:url(../images/sample8.png);
}



#Main.top .main .left_contents #top_menu img{
	z-index:99;
	}
/*#Main.top .main .left_contents #top_menu a{position: absolute;
    text-indent: -2000px;}*/

#research_bt{
	left: 310px;
    top: 10px;
	/*background-image:url(../images/top_research.png);*/}

#member_bt{
	left: 450px;
    top: 150px;
	/*background-image:url(../images/top_member.png);*/}

#publication_bt{
	left: 450px;
    top: 340px;
	/*background-image:url(../images/top_publication.png);*/}

#life_bt{
	left: 310px;
    top: 480px;
	/*background-image:url(../images/top_life.png);*/}

#instrument_bt{
	left: 120px;
    top: 480px;
	/*background-image:url(../images/top_instrument.png);*/}

#album_bt{
	left: -20px;
    top: 340px;
	/*background-image:url(../images/top_album.png);*/}

#link_bt{
	left: -20px;
    top: 150px;
	/*background-image:url(../images/top_link.png);*/}

#access_bt{
	left: 120px;
    top: 10px;
	/*background-image:url(../images/top_access.png);*/}


#research_bt:hover{background-image:url(../images/top_research_off.png);}
#member_bt:hover{background-image:url(../images/top_member_off.png);}
#publication_bt:hover{background-image:url(../images/top_publication_off.png);}
#life_bt:hover{background-image:url(../images/top_life_off.png);}
#instrument_bt:hover{background-image:url(../images/top_instrument_off.png);}
#album_bt:hover{background-image:url(../images/top_album_off.png);}
#link_bt:hover{background-image:url(../images/top_link_off.png);}
#access_bt:hover{background-image:url(../images/top_access_off.png);}
/*news banner*/
#Main.top .main .right_contents{
	width:330px;
	float:right;
	padding:20px;}
#Main.top .main .right_contents .news{
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	}
#Main.top .main .right_contents .news div.more{}
#Main.top .main .right_contents .news div.more a{
	border: 1px solid #ccc;
    display: block;
    margin: 5px 0;
    padding: 10px;
    text-align: center;}
#Main.top .main .right_contents .news div.more a:hover{
	background-color:#00266f;
	color:#fff;}
/*banner*/
.banner{
	margin:10px 0;}
.banner ul li{}
.banner ul li a img{}

#indexinner{width:1100px;}

/*=================================
SUBPAGES
=================================*/
/*pagetitle*/
.main.sub .page_title {
	background-image: url(../images/bg_h1.png);
	background-position: center top;
	background-repeat: no-repeat;
	border-bottom: 2px solid #1a3162;
}
.main.sub .page_title h1 {
	padding: 20px 0 20px 60px;
	font-size: 30px;
	font-weight: normal;
}
.main.sub .contents {
	padding: 20px 50px 50px;
}
.main.sub .contents p {
	margin: 10px auto 20px auto;
	line-height: 1.8;
	width:97%;
}
/*title*/
.main.sub h2, .main.sub h3, .main.sub h4, .main.sub h5{line-height: 1.4;}
.main.sub h2 {
	background-image: url(../images/bg_h2.png);
	background-position: top left;
	background-repeat: no-repeat;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #00266f;
	padding: 15px 0 10px 40px;
	margin:30px 0 15px 0;
	font-size: 18px;
	font-weight: normal;
	width: 94%;
}
.main.sub h3 {
	background-image:url(../images/bg_h3.png);
	background-position: top 13px left 10px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #00266f;
	font-size: 16px;
	font-weight: normal;
	padding: 12px 30px 10px 40px;
	margin: 10px 0 20px;
	width: 90%;
}
.main.sub h4 {
	border-bottom: 1px solid #00266f;
	
    width: 95%;
}
.main.sub h5 {
}
.main.sub h6 {
}
/*-----------table-----------*/
.main.sub table{
	width:95%;
	margin:10px auto 15px auto;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;}
.main.sub table th,
.main.sub table td{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:5px;}
.main.sub table th{}
.main.sub table td{}


/*noborder*/
.main.sub table.noborder,
.main.sub table.noborder th,
.main.sub table.noborder td{
	border:none !important;}
.main.sub table.noborder th{}
.main.sub table.noborder td{}



.main.sub table.member{
	border:none !important;}
.main.sub table.member,
.main.sub table.member th,
.main.sub table.member td{
	border-right:none !important;
	border-bottom:dotted 1px #ccc;
	}
.main.sub table.member th{}
.main.sub table.member td{
	vertical-align:top;}
.main.sub table.member td img{
	width:auto !important;
	height:auto !important;
	min-width:120px;
	max-width:120px;}

table.member td h4{
	border:none !important;
	font-size:15px;
	font-weight:normal;}



/*-----------list-----------*/
.main.sub ul{
	width:90%;
	margin:10px auto 20px auto;}
.main.sub ul li{
	background-image:url(../images/icon_list.png);
	background-position:left top 6px;
	background-repeat:no-repeat;
	padding: 0 0 10px 15px;
	line-height:1.4;}
.main.sub ul li a{
	text-decoration:none;}
.main.sub ul li a:hover{
	text-decoration:underline;}
	
.main.sub ul.ancor{
	width:97%;
	
	display:inline-block;}
.main.sub ul.ancor li{
	float:left;
	margin: 0 10px 10px 0;
	
	padding:0;
	
}
.main.sub ul.ancor li:hover{
	}
.main.sub ul.ancor li a{
	background-image:url(../images/bg_ancor.png);
	background-repeat:no-repeat;
	background-position:top center;
	color: #00266f;
    display: table-cell;
    font-size: 15px;
    font-weight: 800;
    height: 70px;
    padding: 0 8px;
    text-align: center;
    vertical-align: middle;
    width: 245px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;}
.main.sub ul.ancor li:hover a{
	background-image:url(../images/bg_ancor_on.png);
	color:#FFF;}
.main.sub  ol{
	width:90%;
	margin:20px auto;}
.main.sub  ol li{list-style-type:decimal;
line-height:1.4;
padding:0 0 10px 0;}
.main.sub  ol li a{}


.news div.bx-wrapper div.bx-viewport div.bxSlider div p.pic{
	text-align:center;}

/*イレギュラー項目*/
.contents div.right_contents{
	float:right;
	/*width:300px;
	height:auto;*/}
.contents div.left_contents{
	float:left;
	/*width:500px;
	height:auto;*/}